Subject: Re: Pismo status

From: Sven LUTHER <[email-masked]>
Date: Tue, 16 May 2000 16:15:45 +0200

On Tue, May 16, 2000 at 10:46:43AM +0200, Michel Dänzer wrote:
> Chris Leishman wrote:
>
> > Just curious what is/isn't current working in the latest kernels that
> > Ben has made available?
>
> I've installed Debian on my Pismo yesterday, and the kernel provided by the
> potato boot-floppies (2.2.15pre20, don't know if it's from Ben) has been
> working fine so far, only thing is sound doesn't work for me (I should be able
> to hear something after tuning up volume with gmix, right?).
>
>
> > In particular, is power management working?? (I can't seem to get APM going,
> > and it is sure draining power...)
>
> I also wondered, my machine was getting very warm, almost hot. But then it
> didn't even kick on the fan...

Isn't it supposed to have no fan ?

Friendly,

Svne LUTHER

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/